#webmail {
	height: 50px;
	width: 90px;
}
body {
	background: #FFF7DC url(../images/bg3.jpg) repeat-y left top;
	margin: 0px;
	padding: 0px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color: #E0A904;
	font-size: 18px;
}
#legal {
	font-size: 9px;
	color: #281F00;
	margin-bottom: 10px;
}
#legal a:link, #legal a:visited, #legal a:active, #legal a:hover {
	color: #281F00;
	text-decoration: none;	
}
#botNav {
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	border-top: 1px solid #CE9F00;
	padding-right: 5px;
	padding-left: 5px;
}
#botNav.hidden {
	display: none;
}

a {
	color: #3F790B;
	text-decoration: none;
}
.logo {
	margin-top: 10px;
}
#footer {
}
ul#linksList {
	color: #2C4B05;	
}
ul#linksList li {
	font-weight: bold;
	margin-top: 10px;
}
ul#linksList ul li {
	font-weight: normal;
	margin: 0px;
	line-height: 1.5em;
}
#mainContent {
	margin: 10px 20px;
}
h1 {
	color: #213303;
	font-size: 180%;
	text-align: center;
}
#sideContent {
	margin: 5px 10px 5px 5px;
	padding: 5px 15px 5px 10px;
	font-size: .9em;
	color: #FFFFFF;
}
